<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="32dp"
    android:viewportWidth="24"
    android:viewportHeight="32">
    <path
        android:fillColor="#FF9CA3AF"
        android:pathData="M6.98 15.02L3 19l3.98 3.98v-3h7.04v-1.96H6.98v-3ZM21 13l-3.98-3.98v3H9.98v1.96h7.04v3L21 13Z"/>
</vector>
